Super User is a question and answer site for computer enthusiasts and power users. Join them; it only takes a minute:

Sign up
Here's how it works:
  1. Anybody can ask a question
  2. Anybody can answer
  3. The best answers are voted up and rise to the top

Is there anyway to keep my old (version 8.5) messenger ? For some reason it doesn't let me log in and want to force an upgrade (I really don't like the new versions)

share|improve this question
up vote 3 down vote accepted

From http://www.phuketbutler.com/node/1072

  1. Right Click on your "Windows Live Messenger's icon
  2. Click on Properties you will see many tabs,Shortcut,Compatibility,General,Security,Details and Previous Version.
  3. Click on Compatibility Tab in This Tab you will see "Compatibility Mode"
  4. Check in front of Run this Program in compatibility mode for:
    • if you use Windows XP, Select Windows NT or 2000 (Msnplus can't run on this mode) [if you use Windows Vista or 7, Select Windows Server 2003(SP1)( msnplus can run on this mode]
  5. Apply and OK this setting
  6. Let's enjoy on your Windows Live Messenger 8.0 and 8.5

I haven't tried it personally . But sounds like its working.

share|improve this answer
    
It works.... (and here are some more chars) – Dani Nov 6 '09 at 10:32
    
Fantastic, in an attempt to downgrade from the 2011 Messenger which is a complete disaster and abomination, I was then given a sily popup forcing me to upgrade back to 2011 or else I couldn't sign in... thanks to your answer I'm happily logged into the old messenger! woot! – Dal Jan 21 '11 at 15:13

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .